## libcdio-dmo 2.1.0

=== debian/changelog ===
libcdio-dmo (1:2.1.0-dmo3) unstable; urgency=medium

  * libiso9660++-dev package should Depends on libcdio++-dev and
    libiso9660-dev and remove libcdio-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Aug 2020 09:51:34 +0200

libcdio-dmo (1:2.1.0-dmo2) unstable; urgency=medium

  * Build c++ packages : libcdio++1, libcdio++-dev, libiso9660++0 and
    libiso9660++-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Jul 2020 16:39:04 +0200

libcdio-dmo (1:2.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2019 08:06:15 +0200

libcdio-dmo (1:2.0.0-dmo2) unstable; urgency=medium

  * Rebuild against libncurses6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Apr 2018 15:21:05 +0200

libcdio-dmo (1:2.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Jan 2018 09:36:09 +0100

libcdio-dmo (1:1.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 11 Dec 2017 14:15:39 +0100

libcdio-dmo (1:1.0.0-dmo2) unstable; urgency=medium

  * Set LIBCDIO_VERSION_NUM to 100

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Nov 2017 08:05:29 +0100

libcdio-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 22 Nov 2017 14:47:38 +0100

libcdio-dmo (1:0.94-dmo3) unstable; urgency=medium

  * Don't need to build-depends on dctrl-tools | grep-dctrl

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Nov 2017 18:47:35 +0100

libcdio-dmo (1:0.94-dmo2) unstable; urgency=medium

  * Install NEWS file as upstream changelog.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Aug 2017 18:49:54 +0200

libcdio-dmo (1:0.94-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 08 Aug 2017 14:32:43 +0200

libcdio (0.83-4.3) unstable; urgency=medium

  * NMU
  * Run tests using TZ=UTC to avoid breakage in libcdio with weird time
    zones. Closes: #795690
  * Move Japanese manpages to the right directory. Closes: #850628
  * Switch to multi-arch; thanks to Francois Gouget and Matthias Klose for
    very similar patches. Closes: #777222,#812915

 -- Steve McIntyre <93sam@debian.org>  Sat, 28 Jan 2017 13:52:41 +0000

libcdio (0.83-4.2) unstable; urgency=low

  * Non-maintainer upload with maintainers permission.
  * Use the dh-autoreconf to build on ppc64el. Closes: #732286

 -- Andreas Barth <aba@ayous.org>  Mon, 01 Sep 2014 21:07:08 +0000

libcdio (0.83-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use the autotools-dev dh addon to update config.guess/config.sub for
    arm64 (closes: #725929)

 -- Colin Watson <cjwatson@debian.org>  Thu, 14 Nov 2013 11:19:40 +0000

libcdio (0.83-4) unstable; urgency=low

  * Rebuild for unstable.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 14 Jun 2012 09:59:38 +0200

libcdio (0.83-3) experimental; urgency=low

  * debian/patches/05_revert_iso9660_set_pvd: New patch to prevent a FTBFS
      in vcdimager.

 -- Nicolas Boullis <nboullis@debian.org>  Tue, 13 Mar 2012 00:01:55 +0100

libcdio (0.83-2) experimental; urgency=low

  * libcdio-cdda1.symbols, libcdio-paranoia1.symbols, libcdio13.symbols,
    libiso9660-8.symbols, libudf0.symbols: Add symbols files for the
    libraries.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 19 Feb 2012 15:59:24 +0100

libcdio (0.83-1) experimental; urgency=low

  * New upstream release. (Closes: #647310)
  * debian/control, debian/*.install: Update the package names to track
      the sonames.
  * debian/libcdio-dev.install: Include the new header files.
  * debian/patches/00_manpage_fix_progname,
    debian/patches/02_fix_posixness,
    debian/patches/04_avoid_make_check_failure_when_stderr_is_not_a_tty:
      Refresh.
  * debian/patches/01_do_not_rebuild_manpages,
    debian/patches/03_avoid_make_check_failure_with_no_disc_drive,
    debian/patches/05_avoid_unaligned_reads: Remove.

 -- Nicolas Boullis <nboullis@debian.org>  Fri, 30 Dec 2011 00:04:49 +0100

libcdio (0.81-5) unstable; urgency=low

  * The "Thank you Regis for your work" release.
  * Switch to dpkg-source 3.0 (quilt) format.
  * Split the big monolithic patch into several patches managed with
    quilt.
  * debian/rules: Add targets build-arch and build-indep, as suggested by
    lintian.
  * debian/compat: Switch to debhelper compatibility version 8.
    - debian/control: Update the Build-Depends accordingly.
    - debian/rules: No need to manually remove build-stamp any more in the
      clean target.
    - debian/rules: Replace the call to "dh_clean -k" (deprecated) with a
      call to dh_prep.
  * debian/control: Add ${misc:Depends} to the Depends field of all binary
    packages that lacked it, as suggested by lintian.
  * debian/control: Add "dpkg (>= 1.15.4) | install-info" to the
    dependencies of libcdio-dev, as suggested by lintian an policy 12.2.
  * debian/watch: Clean up, as suggested by lintian.
  * debian/control: Bump Standards-Version: to 3.9.2.

 -- Nicolas Boullis <nboullis@debian.org>  Thu, 29 Dec 2011 00:50:02 +0100

libcdio (0.81-4.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping la files. Closes: #633327.
  * Use kfreebsd-any instead of a hardcoded list of kfreebsd-* architectures.
    Closes: #634360.

 -- Regis Boudin <regis@debian.org>  Sat, 08 Oct 2011 20:32:14 +0100

libcdio (0.81-4) unstable; urgency=low

  * Rebuild for unstable.
  * Fix the call to dh_shlibdeps.

 -- Nicolas Boullis <nboullis@debian.org>  Sun, 05 Jul 2009 19:54:09 +0200

libcdio (0.81-3) experimental; urgency=low

  * Avoid unaligned reads that cause bus errors on sparc.
  * Replace dpkg-awk with grep-dctrl.
  * Bump Standards-Version to 3.8.2:
    - Support the nocheck build option.


