=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-cddb --disable-vcd-info

#	exit 1

override_dh_clean:
	dh_clean Makefile config.h config.log config.status doc/doxygen/Doxyfile \
	example/Makefile lib/Makefileaz libcdio.pc libiso9660.pc libtool \
	libudf.pc package/libcdio.spec src/Makefile stamp-h1 test/Makefile \
	test/data/Makefile test/driver/Makefile lib/Makefile doc/Makefile \
	include/Makefile include/cdio++/Makefile include/cdio/Makefile \
	include/cdio/cdio_config.h lib/driver/Makefile lib/iso9660/Makefile \
	lib/udf/Makefile test/check_cue.sh test/check_udf.sh include/cdio/version.h

override_dh_missing:
	dh_missing --fail-missing -X.la

override_dh_auto_test:
