=== debian/watch ===
version=4

opts="uversionmangle=s/\+1//" \
https://ftp.gnu.org/gnu/libcdio/ \
libcdio-([\d\.]+)@ARCHIVE_EXT@
