## libcdio-dmo 2.2.0

=== debian/changelog ===
libcdio-dmo (1:2.2.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Feb 2025 09:24:41 +0100

libcdio-dmo (1:2.1.0-dmo6+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 15:52:38 +0100

libcdio-dmo (1:2.1.0-dmo6) unstable; urgency=medium

  * Refresh 64-bit time_t patch

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 14 Apr 2024 07:53:33 +0200

libcdio-dmo (1:2.1.0-dmo5) unstable; urgency=medium

  * Fix build for 32bits arches.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 09:45:06 +0100

libcdio-dmo (1:2.1.0-dmo4) unstable; urgency=medium

  * Rename libraries for 64-bit time_t transition.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 16:05:27 +0100
