=== debian/control ===
--- 
+++ 
@@ -3,16 +3,20 @@
 Section: libs
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
-Homepage: http://www.gnu.org/software/libcdio/
-Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 13), libpopt-dev, libcam-dev [kfreebsd-any],
- libncursesw5-dev
+Homepage: https://www.gnu.org/software/libcdio/
+Rules-Requires-Root: no
+Standards-Version: 4.7.0
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpopt-dev, libcam-dev [kfreebsd-any],
+ libncurses-dev, quilt, pkgconf, 
 
-Package: libcdio19
+Package: libcdio19t64
+Provides: ${t64:Provides}
+Replaces: libcdio19
+Breaks: libcdio19 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: library to read and control CD-ROM
  This library is to encapsulate CD-ROM reading and control. Applications
  wishing to be oblivious of the OS- and device-dependant properties of a
@@ -26,7 +30,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcdio19 (= ${binary:Version}), libcam-dev [kfreebsd-any], ${misc:Depends}
+Depends: libcdio19t64 (= ${binary:Version}), libcam-dev [kfreebsd-any], ${misc:Depends},
 Description: library to read and control CD-ROM (development files)
  This package contains development files (headers and static library) for
  the libcdio library.
@@ -39,11 +43,11 @@
  applications that use this library also have the ability to read disc
  images as though they were CD's.
 
-Package: libiso9660-11
+Package: libiso9660-12
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: library to work with ISO9660 filesystems
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
@@ -52,7 +56,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libiso9660-11 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libiso9660-12 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends},
 Description: library to work with ISO9660 filesystems (development files)
  This package contains development files (headers and static library) for
  the libiso9660 library.
@@ -60,11 +64,14 @@
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
 
-Package: libudf0
+Package: libudf0t64
+Provides: ${t64:Provides}
+Replaces: libudf0
+Breaks: libudf0 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: library to work with UDF filesystems
  This library is made to read and write UDF filesystems; those filesystems
  are mainly used on DVDs.
@@ -73,7 +80,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libudf0 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libudf0t64 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends},
 Description: library to work with UDF filesystems (development files)
  This package contains development files (headers and static library) for
  the libudf library.
@@ -85,7 +92,7 @@
 Section: otherosfs
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: sample applications based on the CDIO libraries
  This package contains a collection of small libcdio-based tools:
   * cd-drive      show CD-ROM drive characteristics
@@ -96,11 +103,14 @@
   * iso-read      read portions of an ISO 9660 image
   * mmc-tool      issue low-level commands to a CD drive
 
-Package: libcdio++1
+Package: libcdio++1t64
+Provides: ${t64:Provides}
+Replaces: libcdio++1
+Breaks: libcdio++1 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: C++ library to read and control CD-ROM
  This C++ library is to encapsulate CD-ROM reading and control. 
  Applications wishing to be oblivious of the OS- and device-dependant
@@ -114,7 +124,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libcdio++1 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libcdio++1t64 (= ${binary:Version}), libcdio-dev (= ${binary:Version}), ${misc:Depends},
 Description: C++ library to read and control CD-ROM (development files)
  This package contains development files (headers and static library) for
  the libcdio++ library.
@@ -127,11 +137,11 @@
  applications that use this library also have the ability to read disc
  images as though they were CD's.
 
-Package: libiso9660++0
+Package: libiso9660++1
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends},
 Description: library to work with ISO9660 filesystems
  This library is made to read and write ISO9660 filesystems; those
  filesystems are mainly used on CDROMs.
@@ -140,8 +150,8 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libiso9660++0 (= ${binary:Version}), libcdio++-dev (= ${binary:Version}),
- libiso9660-dev (= ${binary:Version}), ${misc:Depends}
+Depends: libiso9660++1 (= ${binary:Version}), libcdio++-dev (= ${binary:Version}),
+ libiso9660-dev (= ${binary:Version}), ${misc:Depends},
 Description: library to work with ISO9660 filesystems (development files)
  This package contains development files (headers and static library) for
  the libiso9660 library.
