=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -X.la --with quilt

override_dh_auto_configure:
	dh_auto_configure -- \
	--disable-cddb --disable-vcd-info

#	exit 1

execute_after_dh_auto_install:
	iconv \
	-f iso8859-1 \
	-t utf8 \
	-o debian/tmp/usr/include/cdio/cd_types.h \
	debian/tmp/usr/include/cdio/cd_types.h
