## libcdio-dmo 2.3.0

=== debian/changelog ===
libcdio-dmo (1:2.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 Dec 2025 11:28:08 +0100
