=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libcdio-dmo
-Priority: optional
 Section: libs
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.gnu.org/software/libcdio/
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
-Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpopt-dev, libcam-dev [kfreebsd-any],
- libncurses-dev, quilt, pkgconf, 
+Standards-Version: 4.7.3
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), libpopt-dev,
+ libncurses-dev, quilt, pkgconf, texinfo, help2man,
 
 Package: libcdio19t64
 Provides: ${t64:Provides}
 Replaces: libcdio19
-Breaks: libcdio19 (<< ${source:Version})
+Breaks: libcdio19 (<< ${source:Version}),
 Section: libs
 Architecture: any
 Multi-Arch: same
