=== debian/rules ===
--- 
+++ 
@@ -3,9 +3,14 @@
 %:
 	dh $@ -X.la --with quilt
 
+override_dh_autoreconf:
+	./autogen.sh
+
 override_dh_auto_configure:
 	dh_auto_configure -- \
-	--disable-cddb --disable-vcd-info
+	--disable-cddb \
+	--disable-vcd-info \
+	--enable-maintainer-mode
 
 #	exit 1
