=== debian/watch ===
Version: 5

Template: Github
Owner: libcdio
Project: libcdio
Uversion-Mangle: s/\.rc1//
